.fa.f40 {
    font-size: 40px!important;
}
nav .navigation .logo img {
     max-width: 300px;
 }
nav.navbar-sticked .navigation .logo img {
    max-width: 150px;
}
nav .logo.sticky {
    display: none;
}
nav.navbar-sticked .logo.sticky{
    display: block;
}
nav.navbar-sticked .logo.org{
    display: none;
}
.brands-container{
    width: 50%;
    margin: 0 auto;
}
.instagram .brands-container .item-brand {
    width:25% ;
}
.products article .image img {
    width: 100%;
    padding-left: 30px;
    padding-top: 40px;
}
.main-header {
    padding-top: 240px;
    padding-bottom: 100px;
}
footer .footer-showroom {
    border-bottom: 1px solid #0093dd;
}
footer a {
    color: #f3f3f3;
}
footer {
    color: #f3f3f3;
    background-color: #3a3d45;
}
.footer-showroom .logo img{
    width: 80%;
}
.filters .filter-box .title:after{
    height: 0px;
    width: 0px;
    content: "";
}
.checkbox input[type="radio"]:checked + label:before {
    content: "";
}
.filters .filter-box .title .fa{
    font-size: 18px;
}
.f-left{
 float: left;
}
.f-right{
    float: right;
}
.hrv-checkbox:checked:after, input[type=checkbox]:not(.hrv-checkbox):checked:after {
    border-color: #58b3f0;
}
.hrv-checkbox:after, input[type=checkbox]:not(.hrv-checkbox):after {
    content: "";
    position: absolute;

    right: 0;
    bottom: 0;

    margin: auto;
    width: 16px;
    height: 16px;
    background: #fff;
    border: 1px solid #c4cdd5;
    cursor: pointer;
    border-radius: 3px;
}
.hrv-checkbox:checked:before, input[type=checkbox]:not(.hrv-checkbox):checked:before {
    -webkit-transform: rotate(-45deg) scale(1);
    transform: rotate(-45deg) scale(1);
}
.hrv-checkbox:before, input[type=checkbox]:not(.hrv-checkbox):before {
    -webkit-transition: -webkit-transform .4s cubic-bezier(.45,1.8,.5,.75);
    transition: -webkit-transform .4s cubic-bezier(.45,1.8,.5,.75);
    transition: transform .4s cubic-bezier(.45,1.8,.5,.75);
    transition: transform .4s cubic-bezier(.45,1.8,.5,.75),-webkit-transform .4s cubic-bezier(.45,1.8,.5,.75);
    -webkit-transform: rotate(-45deg) scale(0);
    transform: rotate(-45deg) scale(0);
    content: "";
    position: absolute;
    left: 2px;
    right: 0;
    top: .2em;
    margin: auto;
    z-index: 1;
    width: 10px;
    height: 5px;
    border: 2px solid #58b3f0;
    border-top-style: none;
    border-right-style: none;
}
.hrv-checkbox, input[type=checkbox] {
    position: relative;
    top: 0;
    margin: 0 .5rem 0 0;
    cursor: pointer;
}
.founder img{
    width: 100%;
    border-radius: 5px;
}
.multi-choices-widget ul li {
    display: block;
}
.multi-choices-widget.list-item-checkbox li{
    position: relative;
}
.item .photo-item img{
    width: 100%;
}
.hrv-checkbox:before, input[type=checkbox]:not(.hrv-checkbox):before {

    left: -15px;
    right: 0;
    top: -10px;
}
@media (max-width: 768px){
    nav .navigation .logo img {
        max-width: 220px;
    }
    nav .navigation .logo {
        width: 220px;
    }
}